.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.751000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.883000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.911000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.048400px;}
.ls4{letter-spacing:-0.035200px;}
.ls5{letter-spacing:-0.017600px;}
.lsa{letter-spacing:-0.013800px;}
.ls6{letter-spacing:-0.013200px;}
.lsb{letter-spacing:-0.009200px;}
.ls2{letter-spacing:-0.008800px;}
.ls3{letter-spacing:-0.004400px;}
.ls1{letter-spacing:0.000000px;}
.lse{letter-spacing:0.002800px;}
.ls0{letter-spacing:0.013200px;}
.lsc{letter-spacing:0.018400px;}
.ls9{letter-spacing:0.028000px;}
.lsd{letter-spacing:0.033600px;}
.ls8{letter-spacing:0.420000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws11{word-spacing:-0.033600px;}
.ws10{word-spacing:-0.018400px;}
.ws0{word-spacing:-0.013200px;}
.ws1{word-spacing:0.000000px;}
.ws3{word-spacing:0.004400px;}
.ws2{word-spacing:0.008800px;}
.wsf{word-spacing:0.009200px;}
.wsc{word-spacing:0.013200px;}
.wse{word-spacing:0.013800px;}
.wsb{word-spacing:0.017600px;}
.wsd{word-spacing:0.048400px;}
.ws9{word-spacing:249.088400px;}
.ws4{word-spacing:298.852400px;}
.wsa{word-spacing:303.340400px;}
.ws5{word-spacing:309.236400px;}
.ws7{word-spacing:342.544400px;}
.ws6{word-spacing:344.744400px;}
.ws8{word-spacing:362.956000px;}
._6{margin-left:-342.751200px;}
._d{margin-left:-18.081600px;}
._c{margin-left:-3.893200px;}
._4{margin-left:-2.710400px;}
._1{margin-left:-1.522400px;}
._5{width:1.636800px;}
._9{width:2.983200px;}
._a{width:115.183200px;}
._b{width:179.476000px;}
._2{width:342.038400px;}
._8{width:373.309200px;}
._0{width:385.792000px;}
._7{width:408.804000px;}
._3{width:518.672000px;}
.fc4{color:rgb(99,100,102);}
.fc0{color:rgb(255,255,255);}
.fc5{color:rgb(35,31,32);}
.fc1{color:rgb(76,76,78);}
.fc2{color:rgb(178,182,53);}
.fc3{color:rgb(64,63,65);}
.fs6{font-size:28.000000px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs5{font-size:46.000000px;}
.fs4{font-size:56.000000px;}
.fs2{font-size:64.000000px;}
.fs1{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y16{bottom:18.790744px;}
.y13{bottom:81.084932px;}
.y12{bottom:106.782190px;}
.y11{bottom:132.479448px;}
.y10{bottom:158.176706px;}
.yf{bottom:183.873965px;}
.ye{bottom:209.571223px;}
.yd{bottom:235.268481px;}
.yc{bottom:260.965739px;}
.yb{bottom:286.662997px;}
.ya{bottom:312.360255px;}
.y9{bottom:338.057514px;}
.y8{bottom:363.754772px;}
.y7{bottom:389.452030px;}
.y6{bottom:419.968959px;}
.y5{bottom:439.242345px;}
.y4{bottom:458.515730px;}
.y3{bottom:477.789115px;}
.y2{bottom:497.062501px;}
.y1{bottom:535.609271px;}
.y1f{bottom:570.104100px;}
.y21{bottom:692.169891px;}
.y20{bottom:703.412793px;}
.y22{bottom:822.883079px;}
.y1e{bottom:871.471528px;}
.y1d{bottom:900.381525px;}
.y1c{bottom:929.291523px;}
.y1b{bottom:958.201521px;}
.y1a{bottom:1016.021516px;}
.y19{bottom:1038.186094px;}
.y18{bottom:1060.350672px;}
.y17{bottom:1091.188506px;}
.y14{bottom:1208.550427px;}
.y15{bottom:1305.224124px;}
.h9{height:19.880000px;}
.h5{height:28.400000px;}
.ha{height:31.240000px;}
.h2{height:31.724000px;}
.h7{height:33.166000px;}
.h6{height:40.096000px;}
.h8{height:40.376000px;}
.h4{height:45.824000px;}
.h3{height:60.144000px;}
.h1{height:1351.557407px;}
.h0{height:1352.360472px;}
.w1{width:955.646652px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:62.578634px;}
.x5{left:65.790891px;}
.x4{left:66.899120px;}
.x1{left:86.670566px;}
.x2{left:263.972091px;}
.x8{left:476.390498px;}
.x7{left:590.991002px;}
.x3{left:764.335668px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.040179pt;}
.ls4{letter-spacing:-0.029221pt;}
.ls5{letter-spacing:-0.014611pt;}
.lsa{letter-spacing:-0.011456pt;}
.ls6{letter-spacing:-0.010958pt;}
.lsb{letter-spacing:-0.007637pt;}
.ls2{letter-spacing:-0.007305pt;}
.ls3{letter-spacing:-0.003653pt;}
.ls1{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.002324pt;}
.ls0{letter-spacing:0.010958pt;}
.lsc{letter-spacing:0.015275pt;}
.ls9{letter-spacing:0.023244pt;}
.lsd{letter-spacing:0.027893pt;}
.ls8{letter-spacing:0.348664pt;}
.ws11{word-spacing:-0.027893pt;}
.ws10{word-spacing:-0.015275pt;}
.ws0{word-spacing:-0.010958pt;}
.ws1{word-spacing:0.000000pt;}
.ws3{word-spacing:0.003653pt;}
.ws2{word-spacing:0.007305pt;}
.wsf{word-spacing:0.007637pt;}
.wsc{word-spacing:0.010958pt;}
.wse{word-spacing:0.011456pt;}
.wsb{word-spacing:0.014611pt;}
.wsd{word-spacing:0.040179pt;}
.ws9{word-spacing:206.781586pt;}
.ws4{word-spacing:248.093341pt;}
.wsa{word-spacing:251.819070pt;}
.ws5{word-spacing:256.713654pt;}
.ws7{word-spacing:284.364404pt;}
.ws6{word-spacing:286.190742pt;}
.ws8{word-spacing:301.309164pt;}
._6{margin-left:-284.536080pt;}
._d{margin-left:-15.010502pt;}
._c{margin-left:-3.231953pt;}
._4{margin-left:-2.250048pt;}
._1{margin-left:-1.263826pt;}
._5{width:1.358795pt;}
._9{width:2.476514pt;}
._a{width:95.619727pt;}
._b{width:148.992615pt;}
._2{width:283.944347pt;}
._8{width:309.903908pt;}
._0{width:320.266547pt;}
._7{width:339.370037pt;}
._3{width:430.577333pt;}
.fs6{font-size:23.244296pt;}
.fs3{font-size:33.206137pt;}
.fs0{font-size:36.526750pt;}
.fs5{font-size:38.187057pt;}
.fs4{font-size:46.488591pt;}
.fs2{font-size:53.129819pt;}
.fs1{font-size:69.732887pt;}
.y0{bottom:0.000000pt;}
.y16{bottom:15.599200pt;}
.y13{bottom:67.312933pt;}
.y12{bottom:88.645600pt;}
.y11{bottom:109.978267pt;}
.y10{bottom:131.310933pt;}
.yf{bottom:152.643600pt;}
.ye{bottom:173.976267pt;}
.yd{bottom:195.308933pt;}
.yc{bottom:216.641600pt;}
.yb{bottom:237.974267pt;}
.ya{bottom:259.306933pt;}
.y9{bottom:280.639600pt;}
.y8{bottom:301.972267pt;}
.y7{bottom:323.304933pt;}
.y6{bottom:348.638667pt;}
.y5{bottom:364.638533pt;}
.y4{bottom:380.638400pt;}
.y3{bottom:396.638267pt;}
.y2{bottom:412.638133pt;}
.y1{bottom:444.637867pt;}
.y1f{bottom:473.273867pt;}
.y21{bottom:574.607200pt;}
.y20{bottom:583.940533pt;}
.y22{bottom:683.119200pt;}
.y1e{bottom:723.455067pt;}
.y1d{bottom:747.454800pt;}
.y1c{bottom:771.454533pt;}
.y1b{bottom:795.454267pt;}
.y1a{bottom:843.453733pt;}
.y19{bottom:861.853733pt;}
.y18{bottom:880.253733pt;}
.y17{bottom:905.853867pt;}
.y14{bottom:1003.282267pt;}
.y15{bottom:1083.536267pt;}
.h9{height:16.503450pt;}
.h5{height:23.576357pt;}
.ha{height:25.933993pt;}
.h2{height:26.335787pt;}
.h7{height:27.532868pt;}
.h6{height:33.285831pt;}
.h8{height:33.518274pt;}
.h4{height:38.040950pt;}
.h3{height:49.928747pt;}
.h1{height:1122.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:793.333333pt;}
.w0{width:793.626667pt;}
.x0{left:0.000000pt;}
.x6{left:51.949867pt;}
.x5{left:54.616533pt;}
.x4{left:55.536533pt;}
.x1{left:71.949867pt;}
.x2{left:219.137333pt;}
.x8{left:395.477200pt;}
.x7{left:490.613200pt;}
.x3{left:634.515867pt;}
}
